Subject: [Healeys] Plugs

From: Simon Lachlan via Healeys <[email-masked]>
Date: Sat, 18 Mar 2023 16:49:57 -0000

This is a multipart message in MIME format.

--===============1832282319201446903==
	boundary="----=_NextPart_000_0001_01D959B9.AD668820"
Content-Language: en-gb

This is a multipart message in MIME format.

------=_NextPart_000_0001_01D959B9.AD668820
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

Here's a can of worms that we haven't delved into for a while..

So, I'm trying to get all my ducks in a row for a short run abroad. Car is a
MkII BT7 with a DW fast road cam, 3 HD6s, big bore 6 branch and 123Ignition
plus a so-called Sports Coil.

1.	I was looking through my library of files on Healey topics and saw
that we were all over the place on plug gaps...all the way up to 0.035". So
what's the opinion there??
2.	And which plug? Seemed to be mostly between NGK's BP6ES & BP5ES. Was
a hold-out for their B8EGV 5627  but that was dismissed fairly vigorously by
Jeremy Welch as being way OTT for normal road use.
3.	And, I have 12,000 miles+++ as plug replacement mileage so long as
they still look and perform OK. Any thoughts?

Thanks, Simon

------=_NextPart_000_0001_01D959B9.AD668820
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" =
xmlns:o=3D"urn:schemas-microsoft-com:office:office" =
xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" =
xmlns=3D"http://www.w3.org/TR/REC-html40"><head><meta =
http-equiv=3DContent-Type content=3D"text/html; =
charset=3Dus-ascii"><meta name=3DGenerator content=3D"Microsoft Word 15 =
(filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:#0563C1;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:#954F72;
	text-decoration:underline;}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
	{mso-style-priority:34;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 72.0pt;}
div.WordSection1
	{page:WordSection1;}
/* List Definitions */
@list l0
	{mso-list-id:2015109107;
	mso-list-type:hybrid;
	mso-list-template-ids:78040156 134807569 134807577 134807579 134807567 =
134807577 134807579 134807567 134807577 134807579;}
@list l0:level1
	{mso-level-text:"%1\)";
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level2
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level3
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level5
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level6
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level8
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level9
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]--></head><body lang=3DEN-GB =
link=3D"#0563C1" vlink=3D"#954F72"><div class=3DWordSection1><p =
class=3DMsoNormal><span style=3D'font-size:12.0pt;font-family:"Times New =
Roman",serif'>Here&#8217;s a can of worms that we haven&#8217;t delved =
into for a while&#8230;.<o:p></o:p></span></p><p class=3DMsoNormal><span =
style=3D'font-size:12.0pt;font-family:"Times New Roman",serif'>So, =
I&#8217;m trying to get all my ducks in a row for a short run abroad. =
Car is a MkII BT7 with a DW fast road cam, 3 HD6s, big bore 6 branch and =
123Ignition plus a so-called Sports Coil.<o:p></o:p></span></p><p =
class=3DMsoNormal><span style=3D'font-size:12.0pt;font-family:"Times New =
Roman",serif'><o:p>&nbsp;</o:p></span></p><ol style=3D'margin-top:0cm' =
start=3D1 type=3D1><li class=3DMsoListParagraph =
style=3D'margin-left:0cm;mso-list:l0 level1 lfo1'><span =
style=3D'font-size:12.0pt;font-family:"Times New Roman",serif'>I was =
looking through my library of files on Healey topics and saw that we =
were all over the place on plug gaps&#8230;..all the way up to =
0.035&#8221;. So what&#8217;s the opinion =
there??<o:p></o:p></span></li><li class=3DMsoListParagraph =
style=3D'margin-left:0cm;mso-list:l0 level1 lfo1'><span =
style=3D'font-size:12.0pt;font-family:"Times New Roman",serif'>And which =
plug? Seemed to be mostly between NGK&#8217;s BP6ES &amp; BP5ES. Was a =
hold-out for their B8EGV 5627</span><span =
style=3D'font-size:12.0pt'>&nbsp; but that</span><span =
style=3D'font-size:12.0pt;font-family:"Times New Roman",serif'> was =
dismissed fairly vigorously by Jeremy Welch as being way OTT for normal =
road use.<o:p></o:p></span></li><li class=3DMsoListParagraph =
style=3D'margin-left:0cm;mso-list:l0 level1 lfo1'><span =
style=3D'font-size:12.0pt;font-family:"Times New Roman",serif'>And, I =
have 12,000 miles+++ as plug replacement mileage so long as they still =
look and perform OK. Any thoughts?<o:p></o:p></span></li></ol><p =
class=3DMsoListParagraph><span =
style=3D'font-size:12.0pt;font-family:"Times New =
Roman",serif'><o:p>&nbsp;</o:p></span></p><p =
class=3DMsoListParagraph><span =
style=3D'font-size:12.0pt;font-family:"Times New Roman",serif'>Thanks, =
Simon<o:p></o:p></span></p></div></body></html>
------=_NextPart_000_0001_01D959B9.AD668820--

--===============1832282319201446903==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============1832282319201446903==--